phongnguyend/Practical.CleanArchitecture 软件分析报告

基础信息

项目名称:phongnguyend/Practical.CleanArchitecture

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1755394009544790016/1755394009586733056

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Digia Qt QXmlSimpleReader类输入验证错误漏洞 输入验证不恰当 MPS-2013-5109 CVE-2013-4549 中危
Digia Qt拒绝服务漏洞 空指针取消引用 MPS-2014-2333 CVE-2014-0190 中危
OpenSSL 安全漏洞 缓冲区溢出 MPS-2016-2086 CVE-2016-2176 高危
OpenSSL MDC2_Update 函数整数溢出漏洞 越界写入 MPS-2016-4549 CVE-2016-6303 严重
libpng 安全漏洞 空指针取消引用 MPS-2017-1020 CVE-2016-10087 高危
OpenSSL 信息泄露漏洞 未授权敏感信息泄露 MPS-2017-12484 CVE-2017-3736 中危
OpenSSL 缓冲区错误漏洞 越界写入 MPS-2017-13708 CVE-2017-3737 中危
OpenSSL 信息泄露漏洞 未授权敏感信息泄露 MPS-2017-13709 CVE-2017-3738 中危
OpenSSL 缓冲区错误漏洞 越界读取 MPS-2017-5086 CVE-2017-3731 高危
OpenSSL 信息泄露漏洞 未授权敏感信息泄露 MPS-2017-5087 CVE-2017-3732 中危
OpenSSL 安全漏洞 密钥管理错误 MPS-2017-5091 CVE-2016-7055 中危
OpenSSL 缓冲区错误漏洞 缓冲区溢出 MPS-2017-9606 CVE-2017-3735 中危
Google Chrome V8引擎和Digia Qt QtWebEngineCore 安全漏洞 缓冲区溢出 MPS-2018-0277 CVE-2015-1290 高危
OpenSSL 加密问题漏洞 密码算法不安全 MPS-2018-14285 CVE-2018-0734 中危
OpenSSL 信息泄露漏洞 通过差异性导致的信息暴露 MPS-2018-14899 CVE-2018-5407 中危
Digia Qt 代码问题漏洞 空指针取消引用 MPS-2018-16329 CVE-2018-19870 高危
Digia Qt 资源管理错误漏洞 拒绝服务 MPS-2018-16330 CVE-2018-19871 中危
Digia Qt 缓冲区错误漏洞 缓冲区溢出 MPS-2018-16331 CVE-2018-19873 严重
Digia Qt 输入验证错误漏洞 输入验证不恰当 MPS-2018-16491 CVE-2018-19869 中危
OpenSSL 资源管理错误漏洞 未经控制的递归 MPS-2018-3750 CVE-2018-0739 中危
OpenSSL 加密问题漏洞 密码算法不安全 MPS-2018-4731 CVE-2018-0737 中危
Openssl OpenSSL 加密问题漏洞 密钥管理错误 MPS-2018-7822 CVE-2018-0732 高危
libpng 数字错误漏洞 除零错误 MPS-2018-9315 CVE-2018-13785 中危
libpng 安全漏洞 输入验证不恰当 MPS-2018-9648 CVE-2018-14048 中危
OpenSSL 安全漏洞 MPS-2019-11271 CVE-2019-1547 中危
OpenSSL 安全漏洞 密码算法不安全 MPS-2019-11273 CVE-2019-1563 低危
libpng 资源管理错误漏洞 UAF MPS-2019-1241 CVE-2019-7317 中危
OpenSSL 输入验证错误漏洞 整数溢出或环绕 MPS-2019-15892 CVE-2019-1551 中危
OpenSSL 信息泄露漏洞 通过差异性导致的信息暴露 MPS-2019-1990 CVE-2019-1559 中危
Qt 数字错误漏洞 除零错误 MPS-2019-2689 CVE-2018-19872 中危
libpng 缓冲区错误漏洞 越界写入 MPS-2019-7748 CVE-2018-14550 高危
libpng 输入验证错误漏洞 输入验证不恰当 MPS-2019-7770 CVE-2017-12652 严重
OpenSSL 信任管理问题漏洞 证书验证不恰当 MPS-2019-8829 CVE-2019-1552 低危
Qt 缓冲区错误漏洞 越界读取 MPS-2020-11445 CVE-2020-17507 中危
OpenSSL 加密问题漏洞 通过差异性导致的信息暴露 MPS-2020-12634 CVE-2020-1968 低危
qt Library 代码问题漏洞 不可信的搜索路径 MPS-2020-12933 CVE-2020-0570 高危
OpenSSL 空指针取消引用漏洞 空指针取消引用 MPS-2020-17574 CVE-2020-1971 中危
Digia Qt 资源管理错误漏洞 不加限制或调节的资源分配 MPS-2020-3029 CVE-2018-21035 高危
Digia Qt 资源管理错误漏洞 UAF MPS-2020-6641 CVE-2020-12267 严重
Digia Qt和Mumble 安全漏洞 MPS-2020-8355 CVE-2020-13962 高危
OpenSSL 缓冲区错误漏洞 越界读取 MPS-2021-17869 CVE-2021-3712 高危
OpenSSL 加密问题漏洞 加密强度不足 MPS-2021-1869 CVE-2021-23839 低危
OpenSSL 输入验证错误漏洞 整数溢出或环绕 MPS-2021-2306 CVE-2021-23840 高危
OpenSSL 输入验证错误漏洞 空指针取消引用 MPS-2021-2535 CVE-2021-23841 中危
nth-check 正则表达式拒绝服务漏洞 ReDoS MPS-2021-31847 CVE-2021-3803 高危
Openssl 空指针取消引用漏洞 空指针取消引用 MPS-2021-3619 CVE-2021-3449 中危
OpenSSL 输入验证错误漏洞 输入验证不恰当 MPS-2021-39449 CVE-2021-4160 中危
OpenSSL 存在任意命令执行漏洞 OS命令注入 MPS-2022-18279 CVE-2022-2068 严重
Qt 安全漏洞 路径遍历 MPS-2022-4762 CVE-2022-25634 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
OpenSSL 拒绝服务漏洞 不可达退出条件的循环(无限循环) MPS-2022-5555 CVE-2022-0778 高危
libpng 代码问题漏洞 空指针取消引用 MPS-2022-63559 CVE-2022-3857 中危
OpenSSL 安全漏洞 通过差异性导致的信息暴露 MPS-2022-66954 CVE-2022-4304 中危
OpenSSL 操作系统命令注入漏洞 OS命令注入 MPS-2022-8314 CVE-2022-1292 严重
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
OpenSSL 资源管理错误漏洞 UAF MPS-2023-1276 CVE-2023-0215 高危
OpenSSL拒绝服务漏洞(X.509 GeneralName类型混淆) 不正确的类型转换 MPS-2023-1620 CVE-2023-0286 高危
OpenSSL 验证 X.509 策略约束存在拒绝服务漏洞 拒绝服务 MPS-2023-2810 CVE-2023-0464 中危
OpenSSL 信任管理问题漏洞 证书验证不恰当 MPS-2023-2811 CVE-2023-0465 中危
OpenSSL 存在证书验证不当 证书验证不恰当 MPS-2023-2812 CVE-2023-0466 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
OpenSSL 拒绝服务漏洞 对因果或异常条件的不恰当检查 MPS-7ch0-so2p CVE-2023-5678 中危
OpenSSL ASN.1对象标识符转换拒绝服务漏洞 拒绝服务 MPS-9dro-82lx CVE-2023-2650 中危
Qt 安全漏洞 不可达退出条件的循环(无限循环) MPS-e6af-vlzn CVE-2023-38197 高危
tough-cookie 原型污染 MPS-esyq-56vx 中危
OpenSSL 拒绝服务漏洞 MPS-gm0j-dt4y CVE-2024-0727 中危
Qt 安全漏洞 经典缓冲区溢出 MPS-gnzc-q4xk CVE-2023-32763 高危
Qt 安全漏洞 整数溢出或环绕 MPS-l6up-s8mb CVE-2023-51714 严重
crypto-js 弱加密问题 使用具有不充分计算复杂性的口令哈希 MPS-m6rl-80wf CVE-2023-46233 严重
OpenSSL 安全漏洞 过度迭代 MPS-n3pe-ljgc CVE-2023-3817 中危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
Qt 安全漏洞 MPS-v6zh-ckos CVE-2023-32762 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
follow-redirects 1.15.1 1.15.4 间接依赖 强烈建议修复
nth-check 1.0.2 2.0.1 间接依赖 建议修复
ejs 3.1.8 间接依赖 建议修复
libpng 1.6.26 1.6.39 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
qt 4.8.7 6.2.11 间接依赖 建议修复
axios 0.27.2 1.6.0 间接依赖 建议修复
openssl 1.0.2j 1.1.1x 间接依赖 建议修复
postcss 8.4.20 8.4.31 间接依赖 可选修复
postcss 7.0.39 8.4.31 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
crypto-js 4.1.1 4.2.0 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1019
Unlicense 5
CC0-1.0 38
Apache-2.0 32
BSD-3-Clause 29
BSD-2-Clause 28
WTFPL 1
ISC 50
MPL-2.0 1
Libpng 1
0BSD 4
OpenSSL 1
LicenseRef-scancode-ssleay 1
CC-BY-4.0 1
ODC-By-1.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
svgo 1.3.2 间接依赖 npm
xtend 4.0.2 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
es6-denodeify 0.1.5 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
pure-rand 6.0.4 间接依赖 npm
selfsigned 2.0.1 间接依赖 npm
postcss-env-function 4.0.6 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
workbox-recipes 6.5.4 间接依赖 npm
find-up 5.0.0 间接依赖 npm
bytes 3.0.0 间接依赖 npm
api-ms-win-crt-convert-l1-1-0.dll 间接依赖
jest 27.5.1 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
css-tree 1.0.0-alpha.37 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
unquote 1.1.1 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
hash-sum 2.0.0 间接依赖 npm
co 4.6.0 间接依赖 npm
@types/react 18.2.45 间接依赖 npm
stackframe 1.3.4 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.3.1 间接依赖 npm
@typescript-eslint/typescript-estree 5.31.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
msvcrt.dll 间接依赖
api-ms-win-crt-filesystem-l1-1-0.dll 间接依赖
process-nextick-args 2.0.1 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
eslint 8.20.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@angular/core 17.0.7 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
@restart/ui 1.6.6 间接依赖 npm
ms 2.0.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
jest-environment-node 29.7.0 间接依赖 npm
@jest/types 27.5.1 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@babel/preset-react 7.18.6 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
@humanwhocodes/config-array 0.9.5 间接依赖 npm
postcss-color-hex-alpha 8.0.4 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@types/estree 1.0.0 间接依赖 npm
date-fns 2.30.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
espree 9.3.2 间接依赖 npm
lz-string 1.5.0 间接依赖 npm
electron-to-chromium 1.4.615 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
ajv 8.12.0 间接依赖 npm
object.entries 1.1.5 间接依赖 npm
workbox-cacheable-response 6.5.4 间接依赖 npm
sax 1.2.4 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
core-js-compat 3.34.0 间接依赖 npm
didyoumean 1.2.2 间接依赖 npm
@csstools/selector-specificity 2.0.2 间接依赖 npm
eslint-module-utils 2.7.3 间接依赖 npm
retry 0.13.1 间接依赖 npm
@babel/parser 7.20.5 间接依赖 npm
@react-aria/ssr 3.7.1 间接依赖 npm
tapable 2.2.1 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
cssdb 6.6.3 间接依赖 npm
WINMM.DLL 间接依赖
es-to-primitive 1.2.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
express 4.18.1 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
vue-demi 0.13.11 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
workbox-strategies 6.5.4 间接依赖 npm
@babel/eslint-parser 7.18.9 间接依赖 npm
react-is 16.13.1 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
debug 4.3.4 间接依赖 npm
react-router-dom 6.21.0 间接依赖 npm
jwt-decode 3.1.2 间接依赖 npm
ngx-bootstrap 12.0.0 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
mdn-data 2.0.4 间接依赖 npm
ms 2.1.3 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
@types/express-serve-static-core 4.17.30 间接依赖 npm
postcss 7.0.39 间接依赖 npm
resolve 1.22.1 间接依赖 npm
redux-saga 1.2.3 间接依赖 npm
q 1.5.1 间接依赖 npm
colorette 2.0.19 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
nth-check 1.0.2 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
type-is 1.6.18 间接依赖 npm
core-js 3.31.1 间接依赖 npm
recursive-readdir 2.2.3 间接依赖 npm
jest-changed-files 29.7.0 间接依赖 npm
@types/use-sync-external-store 0.0.3 间接依赖 npm
identity-obj-proxy 3.0.0 间接依赖 npm
@svgr/babel-plugin-svg-em-dimensions 5.4.0 间接依赖 npm
babel-plugin-jest-hoist 27.5.1 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
fetch-cookie 2.1.0 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
eventsource 2.0.2 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@vue/shared 3.2.45 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
eslint-plugin-jsx-a11y 6.6.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
@svgr/babel-plugin-replace-jsx-attribute-value 5.0.1 间接依赖 npm
workbox-expiration 6.5.4 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
eslint-scope 7.1.1 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
psl 1.9.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
vary 1.1.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
axe-core 4.4.3 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
debug 3.2.7 间接依赖 npm
react-popper 2.3.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.18.9 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
@jest/expect-utils 29.7.0 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.18.9 间接依赖 npm
bootstrap-vue 2.23.1 间接依赖 npm
postcss-normalize 10.0.1 间接依赖 npm
css-what 3.4.2 间接依赖 npm
globals 13.17.0 间接依赖 npm
register-service-worker 1.7.2 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@svgr/babel-plugin-add-jsx-attribute 5.4.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
react-bootstrap 2.9.1 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
svg-parser 2.0.4 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@csstools/postcss-trigonometric-functions 1.0.2 间接依赖 npm
vue-functional-data-merge 3.1.0 间接依赖 npm
cssnano-preset-default 5.2.12 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
vue 3.2.45 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
tryer 1.0.1 间接依赖 npm
@babel/plugin-syntax-flow 7.18.6 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
object.getownpropertydescriptors 2.1.4 间接依赖 npm
crypto-js 4.2.0 间接依赖 npm
@vuelidate/core 2.0.0 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
crypto-js 4.1.1 间接依赖 npm
regjsgen 0.6.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
postcss-page-break 3.0.4 间接依赖 npm
css-prefers-color-scheme 6.0.3 间接依赖 npm
dom-helpers 5.2.1 间接依赖 npm
babel-jest 27.5.1 间接依赖 npm
html-webpack-plugin 5.5.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
@jest/expect 29.7.0 间接依赖 npm
ws 6.2.2 间接依赖 npm
libXext 间接依赖
api-ms-win-crt-environment-l1-1-0.dll 间接依赖
fastq 1.13.0 间接依赖 npm
@csstools/postcss-unset-value 1.0.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
jake 10.8.5 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
@types/mime 3.0.0 间接依赖 npm
ignore 5.2.0 间接依赖 npm
eslint-plugin-react 7.30.1 间接依赖 npm
@jest/globals 29.7.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
terser 5.14.2 间接依赖 npm
dns-packet 5.4.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.18.6 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
WS2_32.dll 间接依赖
@jest/fake-timers 29.7.0 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
babel-plugin-named-asset-import 0.3.8 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
create-jest 29.7.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
libpthread.so.0 间接依赖
postcss-place 7.0.5 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
api-ms-win-crt-heap-l1-1-0.dll 间接依赖
webpack-dev-middleware 5.3.3 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
istanbul-lib-instrument 5.2.0 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@babel/plugin-proposal-decorators 7.18.9 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
@types/yargs 16.0.4 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
@types/warning 3.0.0 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
is-string 1.0.7 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
jest-util 29.7.0 间接依赖 npm
@types/react-transition-group 4.4.10 间接依赖 npm
jsx-ast-utils 3.3.2 间接依赖 npm
@babel/plugin-transform-react-constant-elements 7.18.9 间接依赖 npm
qt 4.8.7 间接依赖
mkdirp 0.5.6 间接依赖 npm
mini-css-extract-plugin 2.6.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
@babel/preset-env 7.18.9 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@csstools/postcss-cascade-layers 1.0.5 间接依赖 npm
jest-leak-detector 29.7.0 间接依赖 npm
workbox-sw 6.5.4 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
set-cookie-parser 2.6.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
@redux-saga/deferred 1.2.1 间接依赖 npm
jest-runtime 29.7.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
isexe 2.0.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
expect 29.7.0 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
slash 3.0.0 间接依赖 npm
@types/hoist-non-react-statics 3.3.1 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.18.6 间接依赖 npm
@babel/types 7.23.6 间接依赖 npm
@eslint/eslintrc 1.3.0 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
object.hasown 1.1.1 间接依赖 npm
@babel/plugin-transform-parameters 7.18.8 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
resolve.exports 1.1.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
stylehacks 5.1.0 间接依赖 npm
mime 1.6.0 间接依赖 npm
bytes 3.1.2 间接依赖 npm
@svgr/core 5.5.0 间接依赖 npm
USER32.dll 间接依赖
escape-html 1.0.3 间接依赖 npm
bonjour-service 1.0.13 间接依赖 npm
@types/babel__traverse 7.17.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
warning 4.0.3 间接依赖 npm
is-number 7.0.0 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
obuf 1.1.2 间接依赖 npm
string-length 4.0.2 间接依赖 npm
@vue/compiler-ssr 3.2.45 间接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
object.fromentries 2.0.5 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
@types/node 20.10.5 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
jest-validate 27.5.1 间接依赖 npm
postcss-merge-rules 5.1.2 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
eventsource 1.1.2 间接依赖 npm
jest-worker 29.7.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
postcss 8.4.20 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@babel/preset-typescript 7.18.6 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
find-up 4.1.0 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
postcss-custom-media 8.0.2 间接依赖 npm
leven 3.1.0 间接依赖 npm
invariant 2.2.4 间接依赖 npm
is-set 2.0.2 间接依赖 npm
jest-watch-typeahead 1.1.0 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
css-declaration-sorter 6.3.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
send 0.18.0 间接依赖 npm
postcss-normalize-unicode 5.1.0 间接依赖 npm
@types/jest 29.5.11 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.18.9 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
ajv 6.12.6 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
libdl.so.2 间接依赖
camelcase 6.3.0 间接依赖 npm
@babel/helper-compilation-targets 7.18.9 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
jest-config 29.7.0 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
oidc-client-ts 2.2.2 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
cookie 0.5.0 间接依赖 npm
promise 8.1.0 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
jest-message-util 29.7.0 间接依赖 npm
@vue/runtime-dom 3.2.45 间接依赖 npm
@nuxt/opencollective 0.3.3 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
@vuelidate/validators 2.0.0 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
kleur 3.0.3 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
@svgr/babel-preset 5.5.0 间接依赖 npm
axios 0.27.2 间接依赖 npm
eslint-plugin-import 2.26.0 间接依赖 npm
ngx-toastr 18.0.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
whatwg-fetch 3.6.2 间接依赖 npm
react-is 18.2.0 间接依赖 npm
jest-resolve 27.5.1 间接依赖 npm
libpng 1.6.26 间接依赖
jest-diff 29.7.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
postcss-focus-visible 6.0.4 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
shell-quote 1.7.3 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
typescript-compare 0.0.2 间接依赖 npm
postcss-flexbugs-fixes 5.0.2 间接依赖 npm
util.promisify 1.0.1 间接依赖 npm
bfj 7.0.2 间接依赖 npm
@remix-run/router 1.14.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
css-has-pseudo 3.0.4 间接依赖 npm
postcss-color-functional-notation 4.2.4 间接依赖 npm
file-loader 6.2.0 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
deep-equal 2.2.3 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
autoprefixer 10.4.8 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
ld-linux.so.2 间接依赖
uncontrollable 7.2.1 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
ws 8.8.1 间接依赖 npm
unicode-property-aliases-ecmascript 2.0.0 间接依赖 npm
ole32.dll 间接依赖
axobject-query 2.2.0 间接依赖 npm
css-minimizer-webpack-plugin 3.4.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
postcss-color-rebeccapurple 7.1.1 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
jest-resolve 29.7.0 间接依赖 npm
api-ms-win-crt-time-l1-1-0.dll 间接依赖
is-fullwidth-code-point 3.0.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
workbox-google-analytics 6.5.4 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
COMDLG32.dll 间接依赖
@jest/environment 29.7.0 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
pify 2.3.0 间接依赖 npm
postcss-nested 5.0.6 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
type-fest 0.16.0 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
@typescript-eslint/experimental-utils 5.31.0 间接依赖 npm
array.prototype.flatmap 1.3.0 间接依赖 npm
aria-query 5.1.3 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.18.6 间接依赖 npm
ld-linux-x86-64.so.2 间接依赖
ansi-styles 4.3.0 间接依赖 npm
@testing-library/dom 9.3.3 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
postcss-pseudo-class-any-link 7.1.6 间接依赖 npm
@csstools/postcss-oklab-function 1.1.1 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
abab 2.0.6 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@jest/console 29.7.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
find-up 2.1.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
ejs 3.1.8 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
@vue/compiler-sfc 3.2.45 间接依赖 npm
react-scripts 5.0.1 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 5.0.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
@restart/hooks 0.4.11 间接依赖 npm
popper.js 1.16.1 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
@babel/traverse 7.23.6 间接依赖 npm
tslib 2.4.0 间接依赖 npm
serialize-javascript 4.0.0 间接依赖 npm
rollup 2.77.2 间接依赖 npm
@csstools/postcss-normalize-display-values 1.0.1 间接依赖 npm
libgcc_s.so.1 间接依赖
typescript-tuple 2.2.1 间接依赖 npm
@babel/helper-simple-access 7.18.6 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
api-ms-win-crt-conio-l1-1-0.dll 间接依赖
eslint-config-react-app 7.0.1 间接依赖 npm
estree-walker 1.0.1 间接依赖 npm
@angular/animations 17.0.7 间接依赖 npm
postcss-reduce-initial 5.1.0 间接依赖 npm
@svgr/babel-plugin-svg-dynamic-title 5.4.0 间接依赖 npm
stable 0.1.8 间接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
schema-utils 4.0.0 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
terser-webpack-plugin 5.3.3 间接依赖 npm
@vue/compat 3.2.45 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
postcss-initial 4.0.1 间接依赖 npm
array-union 2.1.0 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@surma/rollup-plugin-off-main-thread 2.2.3 间接依赖 npm
postcss-colormin 5.3.0 间接依赖 npm
@jest/transform 27.5.1 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
core-js 3.24.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
libz.so.1 间接依赖
array-includes 3.1.5 间接依赖 npm
tailwindcss 3.1.7 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@ngrx/store 17.0.1 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
object-is 1.1.5 间接依赖 npm
immer 9.0.15 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.18.6 间接依赖 npm
raf 3.4.1 间接依赖 npm
@babel/helpers 7.18.9 间接依赖 npm
postcss-merge-longhand 5.1.6 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
@typescript-eslint/scope-manager 5.31.0 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
@csstools/postcss-color-function 1.1.1 间接依赖 npm
babel-loader 8.2.5 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
@csstools/postcss-hwb-function 1.0.2 间接依赖 npm
@angular/common 17.0.7 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
minimist 1.2.6 间接依赖 npm
react-toastify 9.1.3 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
eslint-plugin-jest 25.7.0 间接依赖 npm
is-weakset 2.0.2 间接依赖 npm
jest-watcher 29.7.0 间接依赖 npm
@angular/compiler 17.0.7 间接依赖 npm
enhanced-resolve 5.10.0 间接依赖 npm
semver 6.3.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
jest-regex-util 27.5.1 间接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@testing-library/react 14.1.2 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
check-types 11.1.2 间接依赖 npm
jest-cli 29.7.0 间接依赖 npm
jest-util 27.5.1 间接依赖 npm
@types/q 1.5.5 间接依赖 npm
regexpu-core 5.1.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
events 3.3.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
methods 1.1.2 间接依赖 npm
ms 2.1.2 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
stack-utils 2.0.5 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
minimatch 5.1.0 间接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
workbox-navigation-preload 6.5.4 间接依赖 npm
chalk 3.0.0 间接依赖 npm
node-fetch 2.6.12 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
postcss-font-variant 5.0.0 间接依赖 npm
vue-toastr 2.1.2 间接依赖 npm
filesize 8.0.7 间接依赖 npm
classnames 2.3.2 间接依赖 npm
react-app-polyfill 3.0.0 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
universalify 0.2.0 间接依赖 npm
ini 1.3.8 间接依赖 npm
VERSION.dll 间接依赖
csso 4.2.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
@typescript-eslint/eslint-plugin 5.31.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@csstools/postcss-stepped-value-functions 1.0.1 间接依赖 npm
idb 7.0.2 间接依赖 npm
schema-utils 3.1.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@adobe/css-tools 4.3.2 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
jest-validate 29.7.0 间接依赖 npm
librt.so.1 间接依赖
@svgr/plugin-svgo 5.5.0 间接依赖 npm
postcss-double-position-gradients 3.1.2 间接依赖 npm
postcss-opacity-percentage 1.1.2 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
WINSPOOL.DRV 间接依赖
jsonpointer 5.0.1 间接依赖 npm
exit 0.1.2 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
postcss-nesting 10.1.10 间接依赖 npm
memfs 3.4.7 间接依赖 npm
clean-css 5.3.1 间接依赖 npm
ADVAPI32.dll 间接依赖
once 1.4.0 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
@csstools/normalize.css 12.0.0 间接依赖 npm
@vue/devtools-api 6.4.5 间接依赖 npm
no-case 3.0.4 间接依赖 npm
@jest/reporters 29.7.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
jest-runner 29.7.0 间接依赖 npm
@rollup/plugin-replace 2.4.2 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
defined 1.0.0 间接依赖 npm
ci-info 3.3.2 间接依赖 npm
react-error-overlay 6.0.11 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
babel-plugin-polyfill-corejs3 0.5.3 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
address 1.2.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 5.4.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
tslib 2.6.1 间接依赖 npm
levn 0.4.1 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
@vue/reactivity-transform 3.2.45 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
chalk 4.1.2 间接依赖 npm
slash 4.0.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.18.6 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
@testing-library/jest-dom 6.1.5 间接依赖 npm
color-name 1.1.4 间接依赖 npm
source-map 0.7.4 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
use-sync-external-store 1.2.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@rollup/plugin-node-resolve 11.2.1 间接依赖 npm
emittery 0.13.1 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
vuex 4.1.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
eslint-webpack-plugin 3.2.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
@rushstack/eslint-patch 1.1.4 间接依赖 npm
@babel/helper-module-transforms 7.18.9 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
@redux-saga/core 1.2.3 间接依赖 npm
tempy 0.6.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
postcss-lab-function 4.2.1 间接依赖 npm
@types/express 4.17.13 间接依赖 npm
body-parser 1.20.0 间接依赖 npm
consola 2.15.3 间接依赖 npm
es-get-iterator 1.1.3 间接依赖 npm
postcss-replace-overflow-wrap 4.0.0 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
string-length 5.0.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
@microsoft/signalr 8.0.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
@vue/compiler-dom 3.2.45 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
postcss-import 14.1.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.9 间接依赖 npm
@types/aria-query 5.0.4 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
es-abstract 1.20.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 5.4.0 间接依赖 npm
workbox-broadcast-update 6.5.4 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
postcss-js 4.0.0 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.18.6 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
eslint-plugin-react-hooks 4.6.0 间接依赖 npm
@svgr/plugin-jsx 5.5.0 间接依赖 npm
@babel/helper-plugin-utils 7.18.9 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
react-dom 18.2.0 间接依赖 npm
@types/http-proxy 1.17.9 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
react-onclickoutside 6.13.0 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
rollup-plugin-terser 7.0.2 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
entities 2.2.0 间接依赖 npm
array.prototype.reduce 1.0.4 间接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
domutils 1.7.0 间接依赖 npm
confusing-browser-globals 1.0.11 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
postcss-overflow-shorthand 3.0.4 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
sanitize.css 13.0.0 间接依赖 npm
react-router 6.21.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
eslint-plugin-flowtype 8.0.3 间接依赖 npm
@babel/plugin-transform-modules-amd 7.18.6 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
css-select 4.3.0 间接依赖 npm
cosmiconfig 6.0.0 间接依赖 npm
@jest/core 29.7.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
qs 6.10.3 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.18.6 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
react-datepicker 4.25.0 间接依赖 npm
jest-haste-map 27.5.1 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
postcss-logical 5.0.4 间接依赖 npm
ws 7.5.9 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
resolve 2.0.0-next.4 间接依赖 npm
@redux-saga/types 1.2.1 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
api-ms-win-crt-math-l1-1-0.dll 间接依赖
has 1.0.3 间接依赖 npm
hasown 2.0.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
openssl 1.0.2j 间接依赖
react-lifecycles-compat 3.0.4 间接依赖 npm
string.prototype.trimend 1.0.5 间接依赖 npm
postcss-custom-selectors 6.0.3 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
postcss-load-config 3.1.4 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
is-map 2.0.2 间接依赖 npm
@types/eslint 8.4.5 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
dedent 1.5.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
font-awesome 4.7.0 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
hoopy 0.1.4 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
uncontrollable 8.0.4 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
caniuse-lite 1.0.30001570 间接依赖 npm
@testing-library/user-event 14.5.1 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
react-refresh 0.11.0 间接依赖 npm
colord 2.9.2 间接依赖 npm
webpack-sources 2.3.1 间接依赖 npm
WINMM.dll 间接依赖
content-type 1.0.4 间接依赖 npm
redent 3.0.0 间接依赖 npm
@apideck/better-ajv-errors 0.3.6 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@babel/core 7.18.9 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
@jest/types 29.6.3 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
pirates 4.0.5 间接依赖 npm
@redux-saga/delay-p 1.2.1 间接依赖 npm
language-subtag-registry 0.3.22 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
@ngrx/store-devtools 17.0.1 间接依赖 npm
object.assign 4.1.5 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
async 3.2.4 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
accepts 1.3.8 间接依赖 npm
cliui 8.0.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
is-core-module 2.9.0 间接依赖 npm
@pmmmwh/react-refresh-webpack-plugin 0.5.7 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
workbox-precaching 6.5.4 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
jest-worker 28.1.3 间接依赖 npm
libXrender 间接依赖
@vue/reactivity 3.2.45 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
typescript-logic 0.0.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.2 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.9 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
@typescript-eslint/utils 5.31.0 间接依赖 npm
param-case 3.0.4 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
is-root 2.1.0 间接依赖 npm
workbox-routing 6.5.4 间接依赖 npm
commander 7.2.0 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
fetch-cookie 0.7.3 间接依赖 npm
css.escape 1.5.1 间接依赖 npm
@types/resolve 1.17.1 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
postcss-convert-values 5.1.2 间接依赖 npm
typescript 4.9.5 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
@babel/helper-create-class-features-plugin 7.18.9 间接依赖 npm
@angular/router 17.0.7 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
string.prototype.trimstart 1.0.5 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
@redux-saga/symbols 1.1.3 间接依赖 npm
jest-each 29.7.0 间接依赖 npm
is-module 1.0.0 间接依赖 npm
core-js 3.26.1 间接依赖 npm
babel-preset-react-app 10.0.1 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
tslib 2.6.2 间接依赖 npm
workbox-core 6.5.4 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
@babel/plugin-transform-spread 7.18.9 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
@babel/plugin-transform-react-display-name 7.18.6 间接依赖 npm
debug 2.6.9 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
common-tags 1.8.2 间接依赖 npm
coa 2.0.2 间接依赖 npm
react-dev-utils 12.0.1 间接依赖 npm
postcss-clamp 4.1.0 间接依赖 npm
@vue/runtime-core 3.2.45 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
@types/ws 8.5.3 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
postcss-focus-within 5.0.4 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.9 间接依赖 npm
webpack-dev-server 4.9.3 间接依赖 npm
acorn 7.4.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
error-stack-parser 2.1.4 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
jest-snapshot 29.7.0 间接依赖 npm
SHLWAPI.dll 间接依赖
http-parser-js 0.5.8 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
tslib 1.14.1 间接依赖 npm
is-callable 1.2.4 间接依赖 npm
api-ms-win-crt-stdio-l1-1-0.dll 间接依赖
postcss-preset-env 7.7.2 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
commander 8.3.0 间接依赖 npm
source-map 0.8.0-beta.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
sass-loader 12.6.0 间接依赖 npm
aria-query 4.2.2 间接依赖 npm
utila 0.4.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
open 8.4.0 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
asap 2.0.6 间接依赖 npm
globals 11.12.0 间接依赖 npm
bootstrap 5.3.2 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
@svgr/webpack 5.5.0 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
@typescript-eslint/parser 5.31.0 间接依赖 npm
resolve-url-loader 4.0.0 间接依赖 npm
dlv 1.1.3 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@babel/plugin-syntax-decorators 7.18.6 间接依赖 npm
axios 1.6.2 间接依赖 npm
find-up 3.0.0 间接依赖 npm
regjsparser 0.8.4 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
@types/serve-static 1.15.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
@typescript-eslint/type-utils 5.31.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.6 间接依赖 npm
@babel/compat-data 7.18.8 间接依赖 npm
react-fast-compare 3.2.0 间接依赖 npm
jest-resolve-dependencies 29.7.0 间接依赖 npm
walker 1.0.8 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
object.values 1.1.5 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
magic-string 0.25.9 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
@babel/plugin-transform-runtime 7.18.9 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
@babel/plugin-syntax-typescript 7.18.6 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
api-ms-win-crt-string-l1-1-0.dll 间接依赖
redux 4.2.1 间接依赖 npm
json5 2.2.2 间接依赖 npm
postcss-selector-not 6.0.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
postcss-dir-pseudo-class 6.0.5 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
jest-circus 29.7.0 间接依赖 npm
spdy 4.0.2 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
workbox-range-requests 6.5.4 间接依赖 npm
@typescript-eslint/visitor-keys 5.31.0 间接依赖 npm
@rollup/plugin-babel 5.3.1 间接依赖 npm
@microsoft/signalr 5.0.17 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
arg 5.0.2 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
csstype 2.6.21 间接依赖 npm
react-transition-group 4.4.5 间接依赖 npm
@babel/plugin-transform-destructuring 7.18.9 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.18.6 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
filelist 1.0.4 间接依赖 npm
@ngrx/operators 17.0.0-beta.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.18.9 间接依赖 npm
yargs 17.7.2 间接依赖 npm
domutils 2.8.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
react-redux 8.1.3 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.2 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
postcss-minify-params 5.1.3 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
dequal 2.0.3 间接依赖 npm
path-key 3.1.1 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@angular/platform-browser 17.0.7 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
prop-types-extra 1.1.1 间接依赖 npm
csstype 3.1.0 间接依赖 npm
postcss 8.4.32 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@angular/forms 17.0.7 间接依赖 npm
@svgr/hast-util-to-babel-ast 5.5.0 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
jest-serializer 27.5.1 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
postcss-custom-properties 12.1.8 间接依赖 npm
jest-matcher-utils 29.7.0 间接依赖 npm
oidc-client-ts 2.4.0 间接依赖 npm
KERNEL32.dll 间接依赖
freetype 间接依赖
webpack-manifest-plugin 4.1.1 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
workbox-background-sync 6.5.4 间接依赖 npm
uuid 8.3.2 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
IMM32.DLL 间接依赖
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@csstools/postcss-font-format-keywords 1.0.1 间接依赖 npm
css-blank-pseudo 3.0.3 间接依赖 npm
api-ms-win-crt-utility-l1-1-0.dll 间接依赖
etag 1.8.1 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
@babel/plugin-transform-classes 7.18.9 间接依赖 npm
detective 5.2.1 间接依赖 npm
strip-comments 2.0.1 间接依赖 npm
schema-utils 2.7.0 间接依赖 npm
@jest/test-result 29.7.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.9 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
source-map-loader 3.0.1 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
prompts 2.4.2 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
@babel/helper-wrap-function 7.18.9 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
@babel/plugin-transform-typescript 7.18.8 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
COMDLG32.DLL 间接依赖
style-loader 3.3.1 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
VCRUNTIME140.dll 间接依赖
string-natural-compare 3.0.1 间接依赖 npm
tapable 1.1.3 间接依赖 npm
css-loader 6.7.1 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
react 18.2.0 间接依赖 npm
zone.js 0.14.2 间接依赖 npm
libm.so.6 间接依赖
combined-stream 1.0.8 间接依赖 npm
jest-mock 29.7.0 间接依赖 npm
workbox-streams 6.5.4 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
@babel/plugin-transform-react-jsx 7.18.6 间接依赖 npm
commander 2.20.3 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
char-regex 2.0.1 间接依赖 npm
CRYPT32.dll 间接依赖
@babel/runtime-corejs3 7.18.9 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.18.6 间接依赖 npm
dom-serializer 0.2.2 间接依赖 npm
@jest/transform 29.7.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
@svgr/babel-plugin-transform-svg-component 5.5.0 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
array.prototype.flat 1.3.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@babel/plugin-transform-block-scoping 7.18.9 间接依赖 npm
he 1.2.0 间接依赖 npm
clsx 1.2.1 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
fontconfig 间接依赖
flatted 3.2.6 间接依赖 npm
follow-redirects 1.15.1 间接依赖 npm
postcss-image-set-function 4.0.7 间接依赖 npm
css-select 2.1.0 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
@vue/compiler-core 3.2.45 间接依赖 npm
@jest/test-sequencer 29.7.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@popperjs/core 2.11.8 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
@csstools/postcss-is-pseudo-class 2.0.7 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
portal-vue 2.1.7 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
acorn-node 1.8.2 间接依赖 npm
babel-plugin-transform-react-remove-prop-types 0.4.24 间接依赖 npm
vue-router 4.1.6 间接依赖 npm
GDI32.dll 间接依赖
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
postcss-attribute-case-insensitive 5.0.2 间接依赖 npm
v8-to-istanbul 9.2.0 间接依赖 npm
workbox-build 6.5.4 间接依赖 npm
workbox-window 6.5.4 间接依赖 npm
core-js-pure 3.24.1 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
svgo 2.8.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@types/react-dom 18.2.18 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
@babel/helper-replace-supers 7.18.9 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
oidc-client 1.11.5 间接依赖 npm
klona 2.0.5 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
istanbul-lib-instrument 6.0.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
libstdc++.so.6 间接依赖
get-symbol-description 1.0.0 间接依赖 npm
upath 1.2.0 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
which 2.0.2 间接依赖 npm
acorn 8.8.2 间接依赖 npm
@babel/runtime 7.22.10 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
@redux-saga/is 1.1.3 间接依赖 npm
cssnano 5.1.12 间接依赖 npm
eslint-plugin-testing-library 5.6.0 间接依赖 npm
vue-loader 17.0.1 间接依赖 npm
@swc/helpers 0.5.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
jest-watcher 28.1.3 间接依赖 npm
jest-haste-map 29.7.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
@babel/plugin-transform-computed-properties 7.18.9 间接依赖 npm
string.prototype.matchall 4.0.7 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@types/babel__core 7.1.19 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
argparse 1.0.10 间接依赖 npm
webpack 5.76.2 间接依赖 npm
@typescript-eslint/types 5.31.0 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
lilconfig 2.0.6 间接依赖 npm
jest-docblock 29.7.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
which 1.3.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
universalify 2.0.0 间接依赖 npm
SHELL32.dll 间接依赖
lodash.debounce 4.0.8 间接依赖 npm
@ngrx/effects 17.0.1 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
isarray 2.0.5 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
regenerate-unicode-properties 10.0.1 间接依赖 npm
MSVCP140.dll 间接依赖
abort-controller 3.0.0 间接依赖 npm
api-ms-win-crt-runtime-l1-1-0.dll 间接依赖
@babel/parser 7.23.6 间接依赖 npm
@babel/plugin-transform-regenerator 7.18.6 间接依赖 npm
jest-regex-util 28.0.2 间接依赖 npm
@csstools/postcss-progressive-custom-properties 1.3.0 间接依赖 npm
babel-preset-jest 27.5.1 间接依赖 npm
@types/trusted-types 2.0.2 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
jest-get-type 27.5.1 间接依赖 npm
workbox-webpack-plugin 6.5.4 间接依赖 npm
postcss-media-minmax 5.0.0 间接依赖 npm
language-tags 1.0.5 间接依赖 npm
IMM32.dll 间接依赖
postcss-gap-properties 3.0.5 间接依赖 npm
bser 2.1.1 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
execa 5.1.1 间接依赖 npm
@angular/platform-browser-dynamic 17.0.7 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
dom-accessibility-api 0.5.14 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@vue/server-renderer 3.2.45 间接依赖 npm
@types/hoist-non-react-statics 3.3.5 间接依赖 npm
internal-slot 1.0.6 间接依赖 npm
libX11 间接依赖
boolbase 1.0.0 间接依赖 npm
css-select-base-adapter 0.1.1 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
bootstrap 4.6.2 间接依赖 npm
postcss-browser-comments 4.0.0 间接依赖 npm
fork-ts-checker-webpack-plugin 6.5.2 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
word-wrap 1.2.5 间接依赖 npm
detect-port-alt 1.1.6 间接依赖 npm
babel-jest 29.7.0 间接依赖 npm
libc.so.6 间接依赖
@types/json-schema 7.0.11 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
destroy 1.2.0 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
@csstools/postcss-ic-unit 1.0.1 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
harmony-reflect 1.6.2 间接依赖 npm
@types/estree 0.0.39 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
(0)
上一篇 2024年2月8日
下一篇 2024年2月8日

相关推荐

  • open-cli-tools/concurrently 软件分析报告

    基础信息 项目名称:open-cli-tools/concurrently 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1744048092373508096/1744048092411256832 此报告由Mu…

    软件分析 2024年1月8日
    0
  • jwtk/jjwt 软件分析报告

    基础信息 项目名称:jwtk/jjwt 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719342192312238080/1719342193063018496 此报告由Murphysec提供 漏洞列表 漏洞名…

    软件分析 2023年10月31日
    0
  • DavideViolante/Angular-Full-Stack 软件分析报告

    基础信息 项目名称:DavideViolante/Angular-Full-Stack 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721126523716571136/1725718370646974464 …

    软件分析 2023年11月18日
    0
  • firsttris/homebridge-hyperion-light 软件分析报告

    基础信息 项目名称:firsttris/homebridge-hyperion-light 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717845995688869888/171784599669550284…

    软件分析 2023年10月27日
    0
  • wout/svg.js 软件分析报告

    基础信息 项目名称:wout/svg.js 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721453894399778816/1721453894571745280 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年11月6日
    0